/*
Theme Name: Elixir
Description: Child theme for Avada
Author: John Ryan Design
Template: Avada
*/
/* Elixir colour scheme 
dark purple:#4646bc
light purple:#bb8bcb
dark blue:#10248e
light blue:
turquoise:#88e5ff
*/
/* ------------------------------------------------------------------- */
/* JR OVERRIDES */
/* ------------------------------------------------------------------- */
body {
  background:#fff url(http://elixircentre.com.au/wp-content/uploads/2015/04/body-bg1920x1275.jpg) !important;
  background-size:cover !important;
}

/* ------------------------------------------------------------------- */
/* core structure */
/* ------------------------------------------------------------------- */

#wrapper,#main,#header,#small-nav {
  background:transparent !important;
  border:none !important;
}


/* ------------------------------------------------------------------- */
/* header */
/* ------------------------------------------------------------------- */

#wrapper .fusion-header {
  background:transparent;
  border:none;
  
}
/* HEADER navigation */
#wrapper #nav {



}
/* sticky nav */
html body #header-sticky.sticky-header .sticky-shadow,
.fusion-secondary-main-menu {
border:none;
  box-shadow:0px 3px 5px #999;

}



/* ------------------------------------------------------------------- */
/* content */
/* ------------------------------------------------------------------- */
/* content */
#main{
margin:0 !important;
padding:0 !important;
}
#content,#content .home_contentbox .content-wrapper {
border-radius:20px;
   
padding:30px;

border-radius:20px;


}
/* ------------------------------------------------------------------- */
/* home page */
#content .home_contentbox .content-wrapper {
   box-shadow:2px 2px 2px #ccc;
}

/* ------------------------------------------------------------------- */
/* typesetting */
#content h1,
#content h2,
#content h3 {
 text-shadow:1px 1px 2px #ccc;

}

#content h1 {
  background: url(http://elixircentre.com.au/wp-content/uploads/2015/04/wing-l-sm.png) no-repeat center left,
  url(http://elixircentre.com.au/wp-content/uploads/2015/04/wing-r-sm.png) no-repeat center right;
  padding-left:100px;
  padding-right:100px;
  text-align:center;
  line-height:90px;
}

/* ------------------------------------------------------------------- */
/* EVENTS */

/* events calendar */
#ai1ec-container table.ai1ec-month-view,
#ai1ec-container .ai1ec-month-view td,
#ai1ec-container .ai1ec-week-view td,
#ai1ec-container .ai1ec-oneday-view td {
	background:rgba(255,255,255,0.3);
}
/* single event */

body.single div.ai1ec_event div.post-slideshow {
  float:left;
  
}
body.single div.ai1ec_event div.post-slideshow img{
  width:200px;
 
  
}

/* ------------------------------------------------------------------- */
/* blog */
body.single div.single-navigation {
  display:none;
}
/* ------------------------------------------------------------------- */
/* footer */
/* ------------------------------------------------------------------- */
/* footer events widget */

footer.fusion-footer-widget-area .ai1ec-agenda-widget-view .ai1ec-date{
  background:none;
}

footer.fusion-footer-widget-area .timely a,footer .timely a:link {
  padding:4px;
  padding-left:5px;
  background:rgba(255,255,255,.4);
  
}
footer.fusion-footer-widget-area .ai1ec-open > .ai1ec-dropdown-menu {
  background:rgba(255,255,255,.4);
  border-radius:5px;
  margin-top:7px;

}
footer.fusion-footer-widget-area .ai1ec-open > .ai1ec-dropdown-menu a:link{
	border:none;
  color:#fff;
}
/* footer fmpro form widget */
footer.fusion-footer-widget-area .frm_style_formidable-style.with_frm_style label.frm_primary_label {
  color:#fff;
}


/* ------------------------------------------------------------------- */
/* sidebars */
/* ------------------------------------------------------------------- */

/* ------------------------------------------------------------------- */
/* styling */
/* ------------------------------------------------------------------- */
.rounded10 {
	border-radius:10px;
  }